## r-cran-irdisplay 0.7.0

=== DESCRIPTION ===
Package: IRdisplay
Title: 'Jupyter' Display Machinery
Description: 
    An interface to the rich display capabilities of 'Jupyter' front-ends (e.g. 'Jupyter Notebook') <https://jupyter.org>.
    Designed to be used from a running 'IRkernel' session <https://irkernel.github.io>.
Version: 0.7.0
Authors@R: c(
    person('Thomas', 'Kluyver', role = c('aut', 'cph'), email = 'thomas@kluyver.me.uk'),
    person('Philipp', 'Angerer', role = c('aut', 'cph', 'cre'), email = 'phil.angerer@gmail.com', comment = c(ORCID = "0000-0002-0369-2888")),
    person('Jan', 'Schulz', role = c('aut', 'cph'), email = 'jasc@gmx.net'))
Depends: R (>= 3.0.1)
Suggests: testthat, withr
Imports: methods, repr
License: MIT + file LICENSE
LazyData: true
Encoding: UTF-8
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2018-11-29 09:34:55 UTC; angerer
Author: Thomas Kluyver [aut, cph],
  Philipp Angerer [aut, cph, cre]
    (<https://orcid.org/0000-0002-0369-2888>),
  Jan Schulz [aut, cph]
Maintainer: Philipp Angerer <phil.angerer@gmail.com>
Repository: CRAN
Date/Publication: 2018-11-29 12:20:10 UTC

=== debian/changelog ===
r-cran-irdisplay (0.7.0-2) unstable; urgency=medium

  * Update maintainer to r-pkg-team

 -- Gordon Ball <gordon@chronitis.net>  Thu, 26 Sep 2019 08:36:49 +0000

r-cran-irdisplay (0.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #814741)

 -- Gordon Ball <gordon@chronitis.net>  Tue, 19 Feb 2019 12:36:38 +0100

=== debian/control ===
Source: r-cran-irdisplay
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Gordon Ball <gordon@chronitis.net>
Build-Depends: debhelper-compat (= 12),
               r-base-dev,
               dh-r,
               r-cran-repr,
               r-cran-base64enc
Standards-Version: 4.3.0
Homepage: https://cran.r-project.org/package=IRdisplay
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-irdisplay.git
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-irdisplay

Package: r-cran-irdisplay
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Rich display library for the Jupyter R kernel
 GNU R library providing rich display capabilities for the Jupyter R kernel.

=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds[\d]*$// \
https://cran.r-project.org/src/contrib/IRdisplay_([-\d.]*)\.tar\.gz

## r-cran-irdisplay 1.0

=== debian/changelog ===
r-cran-irdisplay (1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2021 21:02:32 +0100

r-cran-irdisplay (0.7.0-3) unstable; urgency=medium

  * Update to debhelper compat level 13
  * Update to Standards-Version 4.5.0
  * Declare Rules-Requires-Root: no
  * Replace $ADTTMP with $AUTOPKGTEST_TMP in run-unit-test
  * Rebuild for r-api-4.0

 -- Gordon Ball <gordon@chronitis.net>  Mon, 18 May 2020 21:40:22 +0000

=== debian/control ===
Source: r-cran-irdisplay
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Gordon Ball <gordon@chronitis.net>
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-repr
Standards-Version: 4.5.1
Homepage: https://cran.r-project.org/package=IRdisplay
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-irdisplay.git
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-irdisplay
Rules-Requires-Root: no

Package: r-cran-irdisplay
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Rich display library for the Jupyter R kernel
 GNU R library providing rich display capabilities for the Jupyter R kernel.

## r-cran-irdisplay 1.1

=== DESCRIPTION ===
Package: IRdisplay
Title: 'Jupyter' Display Machinery
Description: 
    An interface to the rich display capabilities of 'Jupyter' front-ends (e.g. 'Jupyter Notebook') <https://jupyter.org>.
    Designed to be used from a running 'IRkernel' session <https://irkernel.github.io>.
Version: 1.1
Authors@R: c(
    person('Thomas', 'Kluyver', role = c('aut', 'cph'), email = 'thomas@kluyver.me.uk'),
    person('Philipp', 'Angerer', role = c('aut', 'cph', 'cre'), email = 'phil.angerer@gmail.com', comment = c(ORCID = "0000-0002-0369-2888")),
    person('Jan', 'Schulz', role = c('aut', 'cph'), email = 'jasc@gmx.net'))
URL: https://github.com/IRkernel/IRdisplay
BugReports: https://github.com/IRkernel/IRdisplay/issues/
Depends: R (>= 3.0.1)
Suggests: testthat, withr
Imports: methods, repr
License: MIT + file LICENSE
Encoding: UTF-8
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2022-01-04 08:22:43 UTC; phil
Author: Thomas Kluyver [aut, cph],
  Philipp Angerer [aut, cph, cre]
    (<https://orcid.org/0000-0002-0369-2888>),
  Jan Schulz [aut, cph]
Maintainer: Philipp Angerer <phil.angerer@gmail.com>
Repository: CRAN
Date/Publication: 2022-01-04 12:10:16 UTC

=== debian/changelog ===
r-cran-irdisplay (1.1-1) unstable; urgency=medium

  * New upstream version 1.1
  * Standards-Version: 4.6.0

 -- Gordon Ball <gordon@chronitis.net>  Thu, 06 Jan 2022 20:17:46 +0000

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-repr
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://cran.r-project.org/package=IRdisplay
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-irdisplay.git
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-irdisplay

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-withr

=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds[\d]*$// \
https://cran.r-project.org/src/contrib/IRdisplay_([-\d.]*)\.tar\.gz
